import { useIntl } from "react-intl";

export default function useIntlMessages() {
	const intl = useIntl();

	return (id: string, vars?: Record<string, any>): string => intl.formatMessage({ id }, vars);
}
