import Message from "../i18n/Message";
import TextLink from "../widgets/TextLink";
import { H2 } from "../widgets/typography/Heading";
import P from "../widgets/typography/Paragraph";

export default function NotFoundPage() {
	return (
		<>
			<H2>
				<Message id="not-found.title" />
			</H2>
			<P>
				<Message id="not-found.description" />
			</P>
			<P>
				<TextLink to="/">
					<Message id="not-found.go-home" />
				</TextLink>
			</P>
		</>
	);
}
