import classNames from "classnames";

type CenterProps = {
	children: React.ReactNode;
} & JSX.IntrinsicElements["div"];

export default function Center({ className, children }: CenterProps) {
	const classes = classNames("m-auto max-w-xs flex flex-col justify-center text-center", className);
	return <div className={classes}>{children}</div>;
}
