import classNames from "classnames";
import SpinnerIcon from "../../icons/Spinner.svg?react";

type Props = {
	className?: string;
} & React.SVGProps<SVGSVGElement>;

export default function Spinner(props: Props) {
	return <SpinnerIcon {...props} className={classNames("animate-spin", props.className)} />;
}
