const counters = new Map<string | null, number>();

const uniqueId = (prefix?: string | null): string => {
	prefix ??= null;
	const count = (counters.get(prefix) ?? 0) + 1;
	counters.set(prefix, count);
	return `${prefix ?? ""}${count}`;
};

export default uniqueId;
