import classNames from "classnames";
import type { WithClassName } from "../../utils/types";
import { STYLES } from "../../constants";

export default function HR({ className }: WithClassName) {
	return (
		<hr
			className={classNames(
				"border-t",
				STYLES.BORDER_COLOR,
				{
					"my-8":
						!className || (!className.includes("my-") && !className.includes("mt-") && !className.includes("mb-")),
				},
				className
			)}
		/>
	);
}
