import classNames from "classnames";
import { STYLES } from "../../../constants";

export default function P({ className, children }: JSX.IntrinsicElements["p"]) {
	const classes = classNames("my-4 first:mt-0", STYLES.LINE_HEIGHT, className);
	return <p className={classes}>{children}</p>;
}
