import { create } from "zustand";
import type { ApiGetDiscordResponse } from "../schemas";

interface State {
	data: ApiGetDiscordResponse | null;
	setData: (data: ApiGetDiscordResponse | null) => void;
}

export const useDiscordStore = create<State>()(set => ({
	data: null,
	setData: data => set({ data }),
}));
