import { create } from "zustand";
import type { ApiGetMeResponse } from "../schemas";

interface State {
	data: ApiGetMeResponse | null;
	setData: (data: ApiGetMeResponse | null) => void;
}

export const useUserStore = create<State>()(set => ({
	data: null,
	setData: data => set({ data }),
}));
